{% extends 'base.html.twig' %}

{% block title %}Course{% endblock %}

{% block body %}
    <h1>Course</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ course.id }}</td>
            </tr>
            <tr>
                <th>Distance</th>
                <td>{{ course.distance }}</td>
            </tr>
            <tr>
                <th>DeparturePoint</th>
                <td>{{ course.departurePoint }}</td>
            </tr>
            <tr>
                <th>ArrivalPoint</th>
                <td>{{ course.arrivalPoint }}</td>
            </tr>
            <tr>
                <th>QRcode</th>
                <td>{{ course.QRcode }}</td>
            </tr>
            <tr>
                <th>Created_at</th>
                <td>{{ course.createdAt ? course.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Finished_at</th>
                <td>{{ course.finishedAt ? course.finishedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('course_index') }}">back to list</a>

    <a href="{{ path('course_edit', {'id': course.id}) }}">edit</a>

    {{ include('course/_delete_form.html.twig') }}
{% endblock %}
